#fw-section-image-with-text-1731904680 {
--color-primary: #ed1f24;
--color-primary-rgb: 237, 31, 36;
--color-background: #040444;
--color-background-rgb: 4, 4, 68;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #040444;
--primary-btn-border-color: #ed1f24;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-collections-list-1a2e0b80-e0d8-4ae5-bbfa-07ef0fa28519 {
--font-heading-scale: 1.33;
--font-body-scale: 1.26;
}

#fw-section-hero-2147139f-0298-4e60-a2d7-90a9bf0c9042 {
--color-primary: #ed1f24;
--color-primary-rgb: 237, 31, 36;
--color-background: #040444;
--color-background-rgb: 4, 4, 68;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 11;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #040444;
--primary-btn-border-color: #ed1f24;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-announcement-bar-d31d3f04-8191-4340-a004-5bbb0c473f5a {
--font-heading-scale: 1.34;
--font-body-scale: 1.47;
}
#fw-section-announcement-bar-d31d3f04-8191-4340-a004-5bbb0c473f5a {
--color-primary: #ffff00;
--color-primary-rgb: 255, 255, 0;
--color-background: #1c154a;
--color-background-rgb: 28, 21, 74;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #1c154a;
--primary-btn-border-color: #ffff00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}